{
	"format_version": "1.8.0",
	"animations": {
		"animation.shapescape_mb.golem_boss_head.position": {
			"loop": true,
			"bones": {
				"head": {
					"scale": 1.15,
					"rotation": [0, -7.5, 0],
					"position": [0, 1.6, 0]
				}
			}
		}
	}
}
